RubyGems Navigation menu

Reverse dependencies for creepy-crawler Latest version of the following gems require creepy-crawler

Total downloads 4,326

For this version 2,493

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: